Note: Version v201902 will be sunset soon. All users of those versions must migrate to a newer one.

enum RequestPlatformTargetingError.Reason (v201908)

ApiErrorReason enum for the request platform targeting error.


Namespace
https://www.google.com/apis/ads/publisher/v201908
Enumeration Description
REQUEST_PLATFORM_TYPE_NOT_SUPPORTED_BY_LINE_ITEM_TYPE The line item type does not support the targeted request platform type.
UNKNOWN The value returned if the actual value is not exposed by the requested API version.